#mobile_header
{
  height:100px;
}

#mobile_header .logo
{
  background:url(/images/mobile/logo_retina.gif) no-repeat;
  width:287px;
  height:100px;
}

#double h1, #collection-intro h1, #home #intro 
{
   margin-top:110px !important;
}

#mobile_header .mobile_nav
{
  background:#76B624 url(/images/mobile/nav_retina.gif) center no-repeat;
  width:80px;
  height:100px;
  margin-right:10px;  
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
